Subject: Re: [Mount Hope Church] Mike Bishop has declined for September 26, 2010
From: "Mike" <[email-masked]>
To: "Amanda Whitehead" <[email-masked]>
Date: Mon, 13 Sep 2010 15:35:28 -0400

Mike Sochay probably doesn't need it so much.  Me on the other hand...I'll hum a few bars in the car.  :)
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Amanda Whitehead 
  To: Mike 
  Sent: Monday, September 13, 2010 3:16 PM
  Subject: Re: [Mount Hope Church] Mike Bishop has declined for September 26, 2010

  Yup. Mike Sochay has to do that as well. :)

  Sent from my iPhone

  On Sep 13, 2010, at 3:03 PM, "Mike" <[email-masked]> wrote:

    Sure that's cool.  As long as you're cool with me just making the 7:30 am start on Sunday.
    Thank you,
    Michael Bishop
    [email-masked] 
      ----- Original Message ----- 
      From: Amanda Whitehead 
      To: [email-masked] 
      Sent: Monday, September 13, 2010 2:52 PM
      Subject: Re: [Mount Hope Church] Mike Bishop has declined for September 26, 2010

      Wanna just add in on Sunday? I've been turned down by five tenors already...at this point, I'll work with a missed rehearsal...

      Sent from my iPhone

      On Sep 13, 2010, at 8:40 AM, Mike Bishop <[email-masked]> wrote:

             
             Hi Amanda Whitehead-

              Mike Bishop has DECLINED for the 'Tenor' (Vocals) position for Sunday Morning 9:30/11:30 on September 26, 2010.
              Here is the reason why: I will not be able to make Tuesday night (or Wednesday night) rehersals 

              By clicking on one of the people's names listed below you will quickly schedule that person to fill this position and send them a notification.
                    Available Tenor People Last Scheduled 

                    Antonio Garcia Jr. 1 block  October 24, 2010 
                    Carla Wey 1 conflict  October 31, 2010 
                    Dallas Coryell 1 conflict  October 31, 2010 
                    Joe Sheerin  October 17, 2010 
                    John Henry  October 17, 2010 
                    Marsha Kasch 2 conflicts  October 31, 2010 
                    Stan Sochay  May 5, 2010 

              Thanks,

              Planning Center Online
              Ministry Centered Technologies